.blog-section {
    margin: auto;
    padding: 40px 20px;
    font-family: Arial, sans-serif;
}

.blog-section .subtitle {
    color: #666;
    margin-bottom: 30px;
}
.blogMain-img {
    position: relative;
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    border-radius:3px;
}
.blog-grid {
    display: flex;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    flex-wrap: wrap;
    grid-column-gap: 18px;
    grid-row-gap: 35px;
}

.blog-big-card_box .blog-img_link{
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}
.blog-card_box .blog-img_link{
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.blog-img {
    width: 100%;
    background-size: cover;
    background-position: center;
}

.badge {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #00aaff;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 20px;
}

.read-time {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #fff;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 20px;
}

.blog-content {
    padding: 15px;
}

.blog-content h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.blog-content .date {
    font-size: 13px;
    color: #28a745;
}

.blog-header {
    border-radius: 12px;
    padding: 35px 25px 27px 25px;
    display: flex;
    margin-bottom: 30px;
    align-items: center;
    justify-content: space-between;
    background-color: #ECF2FF;
    background-position: 98% 0px;
    background-repeat: no-repeat;
    background-size: 167px auto;
}

.blog-header-text h1 {
    margin-bottom: 6px;
    font-size: 21px;
    color: #0b1b3f;
    font-weight: 600;
}

.blog-header-text p {
    margin: 0;
    font-size: 18px;
    color: #2A3547;
    font-weight: 500;
    line-height: 22px;
}

.blog-header-icon{
    background-color: #ECF2FF;
    background-position: 98% 0px;
    background-repeat: no-repeat;
    background-size: 167px auto;
}

.blog-card_box {
    width: 100%;
    display: block;
}

.blog-big-card_box{
    flex-basis: 100%;
    -webkit-box-flex: 0;
    flex-grow: 0;
    max-width: 100%;
    margin-bottom: 2%;
    width: 100%;
    display: block;
    min-width: 100%;
}

.blog-card {
    text-decoration: none;
    color: #111;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    background-color: #fff;
    border: 0 solid #69727d;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    transition: all .25s;
    width: 100%;
}

.blog-card_box .blog-card:hover {
    scale: 1.01;
}

.blog-big-card_box .blog-card:hover {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
}


.blog-big-card_box:hover .blog-img_link:after {
    opacity: .5;
}

.blog-big-card_box .blog-img_link:after {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .35), transparent 75%);
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    opacity: 1;
    position: absolute;
    transition: all .3s ease-out;
    width: 100%;
}


.blog-card-body {
    padding: 0 25px;
    margin-top: 15px;
}

.blog_title{
    /* font-family: 'cn-custom-font' !important; */
    color: #54595f;
    margin-bottom: 10px;
    text-decoration: none;
    position: relative;
    line-height: 0.9;
}

.blog_title a{
    text-decoration: none;  
    color: #54595f;
    font-size: 21px;
    font-weight: 600;
}

.blog_title a:hover{
    color: #00b4fc !important;
}

.blog_title:before{
    content: "2 Min Read";
    font-size: 12px;
    color: rgb(42, 53, 71);
    background: #fff;
    border: 1px solid #d9d9d9;
    padding: 2px 10px;
    border-radius: 40px;
    position: absolute;
    right: 0px;
    top: -70px;
}

.post_blog-card-body {
    padding: 0 30px;
    margin-top: 15px;
}

.post_blog_title{
    font-weight: 500;
    line-height: normal;
    color: #54595f;
    margin-bottom: 25px;
    text-decoration: none;
    position: relative;
    font-size: 40px;
}

.post_blog_title a{
    text-decoration: none;  
    /* font-family: 'cn-custom-font' !important; */
    font-weight: 600;
    line-height: normal;
    color: #54595f;
}

.post_blog_title a:hover{
    color: #00b4fc !important;
}

.blog-date-box {
    font-size: 12px;
    line-height: 1.3em;
    text-align: end !important;
    color: rgb(42, 53, 71) !important;
    padding: 0px 24px 24px !important;
    margin-top: auto;
}

.blog-date {
   position: relative;
}

.blog-date:after {
    border: 1px solid #07e307 !important;
    background: #06f306 !important;
}

.blog-date:after {
    content: '';
    border: 1px solid rgb(42, 53, 71);
    border-radius: 100%;
    width: 6px;
    height: 6px;
    display: flex;
    position: absolute;
    left: -11px;
    top: 6px;
    background: #d9d9d9;
}

.related-title {
    margin: 40px 0 20px;
    font-weight: 600;
    font-size: 40px;
}

.blog-card_box .elementor-post__avatar {
    height: 0;
    padding: 0 30px;
    pointer-events: none;
    position: relative;
    top: -20px;
    width: 100%;
    padding: 0 24px !important;
}
.blog-big-card_box .elementor-post__avatar {
    height: 0;
    padding: 0 30px;
    pointer-events: none;
    position: relative;
    top: -25px;
    width: 100%;
    padding: 0 24px !important;
}

.blog-card_box .elementor-post__avatar .avatar {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    pointer-events: all;
    transform: translateY(-50%);
    border: 1px solid #ccc;
    padding: 8px;
    background-color: #fff;
}
.blog-big-card_box .elementor-post__avatar .avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    pointer-events: all;
    transform: translateY(-50%);
    border: 1px solid #ccc;
    padding: 8px;
    background-color: #fff;
}

/* 
.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
} */

.elementor-post__badge {
    font-weight: 600 !important;
}

.elementor-post__badge {
    background-color: #00B4FC;
    margin: 20px;
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    right: 0;
    border-radius: 999px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    margin: 20px;
    padding: .6em 1.2em;
    position: absolute;
    top: 0;
    font-size: 10px;
}

.blog-big-card_box .blog-img {
    aspect-ratio: 5 / 2;
}
.blog-card_box .blog-img {
    aspect-ratio: 2 / 1;
}
   
.description_data p{
  font-size: 18px;
  color: #444;
}

.description_data p strong{
  font-size: 18px;
  color: #444;
}

.description_data p img{
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

.description_data h3{
    color: #212529 !important;
    font-size: 24px;
    font-weight: 600;
}

.description_data h4{
    color: #212529 !important;
    font-size: 24px;
    font-weight: 600;
}

.description_data h2{
    color: #000 !important;
    font-size: 36px;
    font-weight: 600;
}
.description_data h3 strong {
    color: #212529 !important;
    font-size: 24px;
    font-weight: 600;
}

.description_data h4 strong {
    color: #212529 !important;
    font-size: 24px;
    font-weight: 600;
}

.description_data h2 strong {
    color: #000 !important;
    font-size: 36px;
    font-weight: 600;
}

@media (max-width: 767px) {
    .blog-grid {
        display: flex;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        flex-wrap: wrap;
        grid-column-gap: 18px;
        grid-row-gap: 35px;
    }

    .blog-card {
        flex-basis: 100% !important;
        -webkit-box-flex: 0;
        flex-grow: 0;
        max-width: 100% !important;
        margin-bottom: 4%;
    }

    .blog-header {
        background: #ECF2FF !important;
    }

    .post_blog_title{
        font-size: 20px;
    }

    .blog-big-card_box .elementor-post__avatar .avatar {
        width: 45px;
        height: 45px;
    }

    .blog-header-text h1 {
        font-size: 18px;
    }
    
    .blog-header-text p {
        font-size: 16px;
    }

    .blog_title a{
        font-size: 18px;
    }

    .related-title {
        font-size: 30px;
    }

    .description_data p{
        font-size: 16px;
        color: #444;
      }

    .description_data p strong{
        font-size: 16px;
        color: #444;
      }
      
      .description_data h3 {
          color: #212529 !important;
          font-size: 20px;
          font-weight: 600;
      }
      
      .description_data h4 {
          color: #212529 !important;
          font-size: 20px;
          font-weight: 600;
      }
      
      .description_data h2 {
          font-size: 28px;
          font-weight: 600;
      }
      .description_data h3 strong {
          color: #212529 !important;
          font-size: 20px;
          font-weight: 600;
      }
      
      .description_data h4 strong {
          color: #212529 !important;
          font-size: 20px;
          font-weight: 600;
      }
      
      .description_data h2 strong {
          font-size: 28px;
          font-weight: 600;
      }
    
}


